@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Zen+Maru+Gothic:wght@300;400&display=swap');

/****************** themeImage start ********************/
.themeImage .tabBtn{
	display: none;
}

.themeImage > h2{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	font-family:Montserrat;
	font-weight: 100;
	font-size: 5.2em;
	line-height: 1em;
	color:#605750;
}
.themeImage > h2 span+span{
	margin-left: 0.2em;
}
/****************** themeImage end ********************/

/****************** interview start ********************/
.interview{
	font-family:'Zen Maru Gothic';
	font-weight:300;
	color:#605750;
}

.interview h3{
	--space:0.4em;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	font-size:3.2em;
	font-weight: inherit;
	line-height: 1em;
	margin-bottom: 1em;
}
.interview h3 span+span{
	margin-left: 0.2em;
}

.videoBlock{
	position:relative;
}

.videoBlock img{
	display:block;
	width:100%;
}

.videoBlock .vBtn{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	cursor:pointer;
	display:flex;
	justify-content:center;
	align-items:center;
}
.videoBlock .vBtn span{
	display:block;
	width:8.5%;
	min-width:50px;
	max-width:68px;
	animation:flashVBtn 0.8s ease-in infinite alternate;
}
@keyframes flashVBtn{
	from{
		transform:scale(0.9);
		opacity:0.6;
	}
}
.videoBlock .vBtn span:before{
	content:"";
	display:block;
	padding-top:100%;
	background:url(https://www.nordic.com.tw/images/vBtn.png) no-repeat center;
	background-size:contain;
}
.videoBlock .vBtn:hover span{
	animation:none;
}

/** videoOverlay start **/
.videoOverlay{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100vh;
	z-index:2;
	background:rgba(255, 255, 255, 0.9);
	justify-content:center;
	align-items:center;
	display:flex;
	opacity:0;
	transition:opacity 0.3s;
	pointer-events:none;
}
.videoOverlay.show{
	opacity:1;
	pointer-events:auto;
}
.videoOverlay .videoOverlayCT{
	position:relative;
	width:95%;
	max-width:960px;
	background:#000;
	transform:scale(0.5);
	transition:transform 0.3s;
}
.videoOverlay.show .videoOverlayCT{
	transform:none;
}
.videoOverlay .videoOverlayCT:before{
	content:"";
	display:block;
	padding-top:56.25%;
}
.videoOverlay iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:none;
	display:block;
}

.videoOverlay .closeBtn{
	position:absolute;
	right:0;
	bottom:calc(100% + 10px);
	width:30px;
	height:30px;
	cursor:pointer;
}
.videoOverlay .closeBtn:before,
.videoOverlay .closeBtn:after{
	position:absolute;
	content:"";
	right:0;
	top:50%;
	width:90%;
	height:2px;
	background:#999;
	border-radius:1px;
}
.videoOverlay .closeBtn:before{
	transform:translateY(-50%) rotate(-45deg);
}
.videoOverlay .closeBtn:after{
	transform:translateY(-50%) rotate(-135deg);
}
.videoOverlay .closeBtn:hover:before,
.videoOverlay .closeBtn:hover:after{
	background:#666;
}
/** videoOverlay end **/

.interview em{
	display: block;
	text-align: center;
	font-style:normal;
	margin:1em 0 0;
}
/****************** interview end ********************/

.themeEventContainer{
	--color:#000;
	color:var(--color);
	background: #e7e2db;
	position: relative;
	font-size:clamp(12px, 1.16vw, 1em);
	font-weight: 400;
	margin-top:5%;
	padding:4.16% 6%;
}

.themeEventContainer .tabCT{
	justify-content: space-between;
	align-items: flex-start;
	display:none;
}
.themeEventContainer .tabCT.active{
	display:flex;
}

/******************* 圖 start ********************/
.themeEventContainer .tabCT .img{
	position: relative;
	width:42.02%;
	margin-bottom:0;
}
.themeEventContainer .tabCT .img:hover .slickPN{
	opacity: 1;
}
.themeEventContainer .tabCT .img img{
	display: block;
	width:100%;
}
.themeEventContainer .tabCT .img .slick-dots{
	bottom:8%;
}
/******************* 圖 end ********************/

/******************* 文 start ********************/
.themeEventContainer .txt{
	display: flex;
	flex-direction: column;
	width:51%;
}
.themeEventContainer .txt hgroup h3{
	color:#000;
	font-family:'Zen Maru Gothic', sans-serif;
	font-weight:normal;
	font-size:3em;
	line-height:1.2em;
	margin-top:0.2em;
}
.themeEventContainer .txt hgroup h3.num{
	font-size:5.5em;
	color:#fcfbfa;
	line-height:1em;
	margin-top:0;
}
.themeEventContainer .txt hgroup em{
	display:block;
	margin-top:0.5em;
	font-style:normal;
}
.themeEventContainer .txt p{
	line-height: 1.8em;
	margin:2em 0 0;
	text-align: justify;
}
/******************* 文 end ********************/

/******************* tab start ********************/
.tab{
	display: flex;
	justify-content: center;
	margin-top:5%;
}
.tab li{
	position:relative;
	width:60px;
	margin:0 8px;
	cursor:pointer;
	opacity:0.3;
	transition:all 0.2s;
}
.tab li img{
	display: block;
	width:100%;
	border-radius:50%;
}
.tab li:hover,
.tab li.active{
	opacity:1;
	border-color:#999;
}
.tab li em{
	position:absolute;
	display:block;
	visibility:hidden;
	text-align:center;
	white-space:nowrap;
	left:50%;
	bottom:50px;
	transform:translateX(-50%);
	opacity:0;
	pointer-events:none;
	transition:all 0.2s;
}
.tab li em i{
	display:block;
	background:#000;
	color:#FFF;
	font-size:12px;
	font-style:normal;
	line-height:1em;
	padding:6px 10px;
	margin-bottom:5px;
	border-radius:3px;
}
.tab li em:after{
	position:absolute;
	content:"";
	display:block;
	left:50%;
	bottom:0;
	transform:translateX(-50%);
	border:5px solid transparent;
	border-top-color:#000;
	border-bottom:none;
}
.tab li:hover em{
	visibility:visible;
	opacity:1;
	bottom:60px;
}
/******************* tab end ********************/

.productList > li{
	width:33%;
}

@media screen and (max-width:1023px){
	
	/****************** themeImage start ********************/
	.themeImage .tabBlock .tabCT > section > h3{
		display: none;
	}

	.mainContainer > section.themeImage > h2{
		font-size: 3em;
	}
	
	.tabCT .media .ct .imgBlock{
		padding-top:0;
		aspect-ratio:1.5;
		background-position:left top;
	}
	/****************** themeImage end ********************/
	
	/****************** interview start ********************/
	.interview h3{
		font-size:2em;
	}
	/****************** interview end ********************/
	
	.mainContainer > section.themeEventContainer{
		margin-top:10%;
		font-size:1em;
		padding:10% 5%;
	}
	
	.themeEventContainer .tabCT.active{
		display:block;
	}

	/******************* 圖 start ********************/
	.themeEventContainer .tabCT .img{
		width:auto;
	}
	/******************* 圖 end ********************/

	/******************* 文 start ********************/
	.themeEventContainer .tabCT .txt{
		width:auto;
		margin:5% 0 0;
	}
	.themeEventContainer .txt hgroup h3{
		font-size:2em;
	}
	.themeEventContainer .txt hgroup h3.num{
		font-size:4em;
	}
	/******************* 文 end ********************/

	/******************* tab start ********************/
	.tab{
		position: sticky;
		bottom:0;
		margin-top:3em;
		padding:1em 0 5em;
		background: inherit;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.tab li{
		width:17%;
		margin:0;
	}
	.tab li:nth-child(n+6){
		margin-top:3.5%;
	}
	.tab li em{
		display: none;
	}
	/******************* tab end ********************/
	
}


@media screen and (max-width:480px){
	
	.productList > li{
		width:100%;
	}
	
}
